.page-locations .page-title {
  display: none;
}

.page-locations  #main {
  margin-left: 89px;
}
.page-locations #content-inner {
  margin-right: 320px;

}

#node-1157 .content {
  padding: 0;
}
.page-locations .country-name {
  display: none;
}
.page-locations .geo {
  display: none;
}
.page-locations .content-separator {
  display: none;
}
.page-locations .block-inner,
.page-locations .block-title,
.page-locations .block .content {
  padding: 0;
}
.page-locations .block-title {
  margin-bottom: 5px;
}

.page-locations .breadcrumb {
  display: block;
  padding-bottom: 38px;
}

.page-locations #sidebar-second .block {
  text-align: center;
  line-height :1.2em;
}

/*
.page-locations #content-area .block {
  display: inline-block;
  margin-left: -4px;
  vertical-align: top;
  zoom: 1;
  *display: inline;
}
*/
.page-locations #block-views-map-block_2,
.page-locations #block-views-corporates-block_2,
.view-page-locations,
.page-locations #block-views-corporates-block_2,
.page-locations #block-views-map-block_3 {
  width: 510px;
  margin: 0 80px 58px 0;
}
#block-views-corporates-block_2 {
  height: 100px;
}


.page-locations #sidebar-second {
  width: 320px;
  margin-top: 62px;
}
.page-locations #sidebar-second .block {
  border-bottom: 0;
}
.page-locations.simplemenu-enabled #sidebar-second,
.page-locations.admin-menu #sidebar-second {
  /*margin-top: 92px;*/
}
.page-locations #sidebar-second .view-header {
  font-weight: bold;
}
.page-locations .location-name {
  font-weight: bold;
}
.page-locations #sidebar-second .views-row {
  margin-bottom: 10px;
  line-height: 1.1em;
}
.page-locations #sidebar-second .views-row-last {
  margin-bottom: 0;
}
.page-locations #block-views-map-block_1,
.page-locations #block-views-map-block_6,
.page-locations #block-views-map-block_5 {
  /* width: 204px; */
  margin: 0 0 58px 0;
}
.page-locations #block-views-map-block_1 {
  height: 260px;
}
.page-locations #block-views-map-block_6 {
  height: 100px;
}
.page-locations #block-views-map-block_5 {
  height: 260px;
}
#block-views-map-block_1 .block-title,
#block-views-map-block_6 .block-title,
#block-views-map-block_5 .block-title {
margin-bottom: 10px;
text-indent: -9999em;
overflow: hidden;
}
#block-views-map-block_1 .block-title {
  background: url(images/Cafe.png) no-repeat 50% -3px;
  height: 77px;
}
#block-views-map-block_6 .block-title {
  background: url(images/Channels.png) no-repeat 50% -3px;
  height: 75px;
}
#block-views-map-block_5 .block-title {
  background: url(images/Coffee-Alliance.png) no-repeat 50% -3px;
  height: 77px;
}